<!DOCTYPE html>
<html>

<head>

<meta charset="utf-8" />
<title>LCA2015 Debian Miniconf & NZ2015 mini-DebConf</title>

<link rel="stylesheet" href="style.css" type="text/css" />

<link rel="stylesheet" href="navbar.css" type="text/css" />


<link rel="stylesheet" href="local.css" type="text/css" />




<link rel="alternate" type="application/rss+xml" title="LCA2015 Debian Miniconf & NZ2015 mini-DebConf (RSS feed)" href="index.rss" /><link rel="alternate" type="application/atom+xml" title="LCA2015 Debian Miniconf & NZ2015 mini-DebConf (Atom feed)" href="index.atom" />





</head>
<body>

<article class="page">

<section class="pageheader">
<header class="header" style="width: 100%">
<span style="width: 50px; float: left; padding-right: 10px;">
<img src="images/logo-debian.png" width="50" height="61">
</span>
<span style="float: right; width: 147px; padding-left: 10px;">
<a href="http://lca2015.linux.org.au"><img src="images/logo-lca2015.png" style="padding-right: 10px;"></a>
</span>
<span style="float: left;">
<span class="parentlinks">

/

</span>
<span class="title">
LCA2015 Debian Miniconf & NZ2015 mini-DebConf

</span>
</span>



</header>









</section>



<aside class="sidebar">


<div><div class="calendar"><table class="month-calendar">
    <tr>
    <th class="month-calendar-arrow"></th>
    <th class="month-calendar-head" colspan="5">February 2015</th>
    <th class="month-calendar-arrow"></th>
    </tr>
    <tr>
        <th class="month-calendar-day-head Sunday" title="Sunday">S</th>
        <th class="month-calendar-day-head Monday" title="Monday">M</th>
        <th class="month-calendar-day-head Tuesday" title="Tuesday">T</th>
        <th class="month-calendar-day-head Wednesday" title="Wednesday">W</th>
        <th class="month-calendar-day-head Thursday" title="Thursday">T</th>
        <th class="month-calendar-day-head Friday" title="Friday">F</th>
        <th class="month-calendar-day-head Saturday" title="Saturday">S</th>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">1</td>
        <td class="month-calendar-day-nolink Monday">2</td>
        <td class="month-calendar-day-nolink Tuesday">3</td>
        <td class="month-calendar-day-nolink Wednesday">4</td>
        <td class="month-calendar-day-nolink Thursday">5</td>
        <td class="month-calendar-day-nolink Friday">6</td>
        <td class="month-calendar-day-nolink Saturday">7</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">8</td>
        <td class="month-calendar-day-nolink Monday">9</td>
        <td class="month-calendar-day-nolink Tuesday">10</td>
        <td class="month-calendar-day-nolink Wednesday">11</td>
        <td class="month-calendar-day-nolink Thursday">12</td>
        <td class="month-calendar-day-this-day Friday"><div class="popup">13<div class="balloon"><ul>
            <li><a href="./posts/Slides/" title="Slides">Slides</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-future Saturday">14</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">15</td>
        <td class="month-calendar-day-nolink Monday">16</td>
        <td class="month-calendar-day-nolink Tuesday">17</td>
        <td class="month-calendar-day-nolink Wednesday">18</td>
        <td class="month-calendar-day-nolink Thursday">19</td>
        <td class="month-calendar-day-nolink Friday">20</td>
        <td class="month-calendar-day-nolink Saturday">21</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">22</td>
        <td class="month-calendar-day-nolink Monday">23</td>
        <td class="month-calendar-day-nolink Tuesday">24</td>
        <td class="month-calendar-day-nolink Wednesday">25</td>
        <td class="month-calendar-day-nolink Thursday">26</td>
        <td class="month-calendar-day-nolink Friday">27</td>
        <td class="month-calendar-day-nolink Saturday">28</td>
    </tr>
</table>
</div></div>


<p><a href="./archives/">Archives</a></p>

<p><a href="./tags/">Tags</a>:</p>

<ul class="list">
</ul>




</aside>



<nav id="navbar">
<!-- The navbar -->
<div class="navbar">



<div class="tabs">
 <ul>
  <li class="selected"><a href="#"><span>Home</span></a></li>
  <li><a href="./About_Us/"><span>About Us</span></a></li>
  <li><a href="./Programme/"><span>Programme</span></a></li>
  <li><a href="./Accommodation/"><span>Accommodation</span></a></li>
  <li><a href="./Call_for_Presentations/"><span>CFP</span></a></li>
  <li><a href="./posts/"><span>Blog</span></a></li>
 </ul>
</div>

</div>
<span class="endNavbar"></span>
<!-- end of navbar -->

<section id="sponsors">
<h1>Sponsors</h2>
<a href="http://www.catalyst.net.nz"><img alt="Catalyst Logo" src="images/CatalystLogoWithTagline_130w.png" width="130" height="65"></a>
</section>
</nav>


<div id="pagebody">

<section id="content" role="main">
<h1>LCA2015 Debian Miniconf &amp; NZ2015 Mini-DebConf</h1>

<dl>
<dt>Where?</dt>
<dd>Auckland, New Zealand</dd>
<dt>When?</dt>
<dd>10 - 12 January 2015</dd>
<dt>Venue?</dt>
<dd>260-040B Seminar Room, Owen G Glenn Building, University of Auckland <a href="http://lca2015.linux.org.au/about/venue">(details)</a></dd>
</dl>

<h2>What is Debian?</h2>

<p><a href="http://www.debian.org">Debian</a> was the earliest Linux distribution to be open for every developer and user to contribute their work. It continues to be the most significant distributor of Linux that is not a commercial entity (and even then, a number of commercial entities base their distributions on Debian).</p>

<h2>What was this event about?</h2>

<p>As Debian remains a key part of the Linux ecosystem, this miniconf and mini-DebConf collected together people from across the distros as there are a number of common interests.</p>

<h3>linux.conf.au</h3>

<p><a href="http://linux.org.au">linux.conf.au</a> is one of the foremost open source conferences in the world, and is considered the most prestigious in the Southern Hemisphere. It is a week long, beginning with two days of mini-conferences on a huge variety of topics and then 3 days for the main conference.  <a href="http://lca2015.linux.org.au">LCA2015</a> was held in Auckland, NZ in January 2015.</p>

<p>To find out more information about linux.conf.au, please visit <a href="http://linux.conf.au">http://linux.conf.au</a>.</p>

<h4>What is a miniconf?</h4>

<p>Miniconfs are one-day miniature conferences, within the main linux.conf.au conference, which are targeted towards specific communities of interest and offer delegates an opportunity to network with other enthusiasts while immersing themselves in a specific topic or project..</p>

<h3>DebConf</h3>

<p><a href="http://debconf.org/">DebConf</a> is the annual Debian conference which is held in a different country every year. <a href="http://debconf15.debconf.org">DebConf15</a> will be held in Heidelberg, Germany in August 2015. A mini-DebConf is a much smaller event which is typically regional.</p>

<h2>Schedule:</h2>

<pre><code>Sat 10: mini-DebConf Unconference, 9am - 5pm
Sun 11: mini-DebConf Bug Squashing Party, Working groups etc
Mon 12: Debian Miniconf at LCA2015
</code></pre>

<p>The <a href="./Call_for_Presentations/">Call for Presentations</a> has closed.</p>

<h2>Sponsors</h2>

<p>We'd like to thank <a href="http://www.catalyst.net.nz">Catalyst IT</a> for sponsoring the venue for the mini-DebConf!</p>

<div  class="feedlink">

<a class="feedbutton" type="application/rss+xml" rel="alternate" title="LCA2015 Debian Miniconf & NZ2015 mini-DebConf (RSS feed)" href="index.rss">RSS</a>


<a class="feedbutton" type="application/atom+xml" rel="alternate" title="LCA2015 Debian Miniconf & NZ2015 mini-DebConf (Atom feed)" href="index.atom">Atom</a>

</div>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="./posts/Slides/">Slides</a>

</header>
</section>

<section class="inlinecontent">
<h1>Slides are up</h1>

<p>The slides from our speakers are now about on the site, and are linked to from <a href="./Programme/">Programme</a>.</p>

<p>Thank you to the speakers and the attendees for making the mini-debconf a success!</p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2015-02-13T09:18:54Z" pubdate="pubdate">Fri 13 Feb 2015 22:18:54 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="./posts/Programme/">Programme</a>

</header>
</section>

<section class="inlinecontent">
<p>An initial porgramme for the <a href="http://lca2015.linux.org.au">LCA2015</a> Debian miniconference on Monday 12 is now <a href="./Programme/">available</a>, this may yet change.</p>

<p>Due to a limited number of talk submissions the Saturday session of the mini-DebConf is now an unconference day.</p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2015-01-08T02:56:50Z" pubdate="pubdate">Thu 08 Jan 2015 15:56:50 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="./posts/Venue/">Venue</a>

</header>
</section>

<section class="inlinecontent">
<h1>We have a venue!</h1>

<p>The New Zealand 2015 mini-DebConf will be held in the Owen G Glenn Building at the University of Auckland. This is the same venue as <a href="http://lca2015.linux.org.au">LCA2015</a> and for more information you can see their <a href="http://lca2015.linux.org.au/about/venue">venue</a> page.</p>

<p>Within the building, we'll be in the 260-040B Seminar Room on Level 0.</p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2015-01-08T01:09:55Z" pubdate="pubdate">Thu 08 Jan 2015 14:09:55 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="./posts/CFP_Open__33__/">CFP Open&#33;</a>

</header>
</section>

<section class="inlinecontent">
<p>Woohoo! We've put out the <a href="./Call_for_Presentations/">Call for Presentations</a> for the combined LCA2015 Debian Miniconf and NZ2015 mini-DebConf, both being held in Auckland, New Zealand in 2015!</p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-26T01:00:00Z" pubdate="pubdate">Wed 26 Nov 2014 14:00:00 NZDT</time>
</span>


<nav class="tags">
Tags:

<a href="./tag/CFP/" rel="tag">CFP</a>

</nav>








</footer>

</article>



<hr />

</section>







</div>

<footer id="footer" class="pagefooter" role="contentinfo">

<nav id="pageinfo">






<nav id="backlinks">
Links:

<a href="./comments/">comments</a>

<a href="./navbar/">navbar</a>

<a href="./posts/">posts</a>


</nav>






<div class="pagedate">
Last edited <time datetime="2015-02-13T09:17:25Z">Fri 13 Feb 2015 22:17:25 NZDT</time>
<!-- Created <time datetime="2014-11-09T10:10:01Z" pubdate="pubdate">Sun 09 Nov 2014 23:10:01 NZDT</time> -->
</div>

</nav>


<!-- from LCA2015 Debian Miniconf & NZ2015 mini-DebConf -->
</footer>

</article>

</body>
</html>
